﻿<html>
<head>
<style>

  thead {
    color:green;
  }
  tbody {
    color:black;
  }
  tfoot {
    color:red;
  }
  table{
    width: auto;
    margin: 0 auto; 
  }
  table, th, td {
      border: 1px solid black;
      font-family: Calibri,sans-serif; 
      font-size: .9em;
      border-spacing: 0;
  }
  th{
    background-color: #8D0404;
    color: white;
  }
 

</style>
<title>CAMIONETAS.DMH</title>
</head>

<body>

<table>
  <thead>
    <tr>
      <th>PPU</th>
      <th>CODGC</th>
      <th>IDGC</th>
      <th>NOMGC</th>
      <th>HORA INGRESO</th>
      <th>HORA SALIDA</th>
      <th>TIEMPO [MIN]</th>
      <th>DIST [KM]</th>
      <th>VEL PROM [KM/H]</th>
      <th>VEL MAX [KM/H]</th>
      <th>POINT</th>
      <th>HORA EXCESO</th>      
      <th>TIPO GC</th>      
    </tr>
  </thead>
  <tbody>
 <?php
 set_time_limit (3600);
 
 $patentes = array(
"CFJC60",
"HJYC92",
"JXSH91",
"MX4303",
"GTBC63",
"UZ9881",
"HRTV60",
"FCWD74",
"DZJJ69",
"DRBC49",
"FXHZ39",
"GYLT88",
"GZWX69",
"DHDV35",
"JVPV78",
"FYFL75",
"BLBS89",
"JZKT22",
"CVXZ76",
"FZZL89",
"JXBP89",
"GYZW22",
"JFCP77",
"HKDV82",
"GBXY47",
"HKWX82",
"CYRT65",
"DCBB93",
"GSKJ72",
"HXFV34",
"WU6046",
"DRSJ34",
"DLVJ61",
"HZTJ54",
"DWXP69",
"ZY6176",
"FXSB93",
"FHJF98",
"CHZJ88",
"BHTB73",
"GZKD45",
"FKLG60",
"DRTW12",
"CBTV76",
"HCTT39",
"HCTP97",
"JWYK69",
"JKDY97",
"DLYY66",
"JHBV76",
"HRBX56",
"GCXF81",
"GHYT10",
"BZWF42",
"JGZB72",
"HBDS52",
"HJYB74",
"JWYK70",
"CXJY31",
"HCTR39",
"JKTY91",
"DPLL84",
"FCLX82",
"HXPZ40",
"GXGP74",
"DJWF28",
"DJFR69",
"GSKK52",
"DLGT61",
"GCGF72",
"FZCF50",
"FGPK13",
"HLGX88",
"FHDR34",
"DKWG99",
"HRFT84",
"CRDP12",
"CHZP58",
"HHDP91",
"CVGV51",
"HKBT22",
"HLFT75",
"HLGX58",
"HWHV73",
"HWVX67",
"FJPL58",
"FKPJ90",
"GSVD38",
"HBDP72",
"HLVW22",
"HLVW37",
"JJHS71",
"JYLL16",
"HBCZ47",
"HHDP99",
"HLZF43",
"HLZF44",
"JSBC85",
"KBXC54",
"KCTJ10",
"KCTJ56",
"ZY6407",
"CKHK34",
"CZGZ70",
"CZXF87",
"DGRF89",
"DKSL51",
"DPVL70",
"DRHK27",
"DXXB24",
"DYFW91",
"GFKJ20",
"GHLB34",
"GXJH94",
"FCCL30",
"GXPD72",
"HCLG41",
"HFVC78",
"HHDP95",
"HKDV83",
"KDRG50",
"JBCY36",
"CRRZ28",
"CRRZ29",
"CRRZ35",
"CRRZ36",
"CSXJ19",
"CSXJ20",
"CZPW68",
"CZPW69",
"CZPW70",
"CZPW71",
"FXBH88",
"GHLT40",
"GHLT41",
"GHLT42",
"GHLT43",
"GHLT44",
"GHYK97",
"GHYK98",
"GHYK99",
"GHYL10",
"GHYL25",
"GHYL26",
"HHDP89",
"HLFT28",
"JLWC47",
"JLWC48",
"JLWC49",
"JLWC50",
"JLWC51",
"JLWC52",
"JLWC53",
"JXWH88",
"JYRB99",
"KDPX52",
"DLVK11",
"FHZZ32",
"GCXV51",
"GDXP84",
"KBXC51",
"DRRS83",
"FCWG89",
"HDKG99",
"HKXV73",
"JZKC59",
"FTXJ43",
"FVYH57",
"HHDP98",
"HZRX77",
"JYRB96",
"FTFZ29",
"FTFZ34",
"FTFZ35",
"HHDP94",
"JYRB95",
"ZW9743",
"BRHL18",
"CTYZ18",
"CXBH67",
"DBXF49",
"DRVC82",
"FHYZ42",
"FHYZ44",
"HCRF24",
"HDXJ89",
"HHDP93",
"JYRB97",
"FBTV78",
"FPVV41",
"HBDS54",
"HSGK44",
"JDDW29",
"JDDW30",
"JDDW31",
"JDDW32",
"JDDW33",
"JDDW34",
"JDDW35",
"JPZC87",
"JPZC88",
"JPZC89",
"JPZC90",
"JPZC91",
"KBXC49",
"FLPY37",
"GZXX97",
"HHDP96",
"JVPV15",
"GZBF76",
"JXFY47",
"JYRC10",
"DBWD31",
"HHPT68",
"JZSJ88",
"CWGS17",
"CWGS21",
"CWGS27",
"CWGS28",
"CWHF68",
"CWHF69",
"CWHF70",
"CWPW54",
"BTCD32",
"DKSL52",
"DRFB35",
"DRPW28",
"FTBT64",
"GCKJ46",
"GWTR37",
"JYRB98",
"FBTS24",
"FGPV20",
"FGPV22",
"FYTR92",
"GXXW81",
"JYYH33",
"GCKJ83",
"HKXW69",
"HLGX60",
"DCYS39",
"DLJX62",
"FPKY44",
"FPKY45",
"JLWB25",
"CRPF49",
"FJDK26",
"HBCW13",
"DLGS79",
"DLGS80",
"FZJS36",
"FXRP30",
"CCCH32",
"DLDJ70",
"DHHV99",
"FBTX20",
"FYFP90",
"GSVD25",
"JZKC60",
"DFJT86",
"DJYR74",
"KBXC38",
"KCTG64",
"CVZP17",
"DFYR76",
"GFFW34",
"GYKZ33",
"CZPX92",
"DFDC29",
"JKYZ40",
"JXWZ26",
"BGJL29",
"HFVB13",
"HLGX59",
"HWGK50",
"DHTB73",
"UW5021",
"DHDV23",
"FWKY55",
"GWYV95",
"HHDR12",
"DLYX98",
"JXFY48",
"HCLH70",
"JYTK90",
"DRSD27",
"HLZX15",
"DRTW16",
"HTPZ38",
"HHDP97",
"JXZT23",
"HTRC14",
"DRXL76",
"JZGR51",
"FBPP76",
"DWBZ35",
"FHRT61",
"FFVW48",
"GZKX82",
"GZKW21",
"HLHF28",
"HHDR11",
"HRWJ70",
"HLHF29",
"JWRH59",
"JFCB23",
"FSPJ39",
"JYRC11",
"GXWZ18",
"FHYZ24",
"CZXF86",
"FSRB22",
"JPZC69",
"KBVY87",
"RW1227",
"HHDR10",
"JYRJ82",
"JZKC61",
"HVZW49",
"WV4935",
"GGBF93",
"FTXK10",
"GCKB32",
"DTSJ41",
"GVPF40",
"FPFV39",
"CBXV55",
"HLGX87",
"BFCD70",
"BZDW25",
"CGXB31",
"JVPW21",
"DGJP25",
"BGJL30",
"GXHW64",
"CSPV54",
"JXWH74",
"GHYK94",
"XW3804",
"JLKL87",
"FHTX17",
"KDPX33",
"GKZR40",
"CVPC58",
"HRTV62",
"FTHP90",
"DXLK91",
"HHBR58",
"FCVJ67",
"JZKC58",
"HHDP92",
"CJFZ55",
"DPFL27",
"FCVJ68",
"FYWZ21",
"JYRB94",
"HWGK51",
"FCVY24",
"GYLB86",
"HDVF77",
"HDPX60",
"KBXC50",
"GWHZ60",
"GZBF44",
"DPYD78",
"DRDJ62",
"HFHT87",
"GLCB45",
"JCPB75",
"GRHC63",
"HKXV79",
"DRXP84",
"BRKR49",
"HCKL25",
"JG5197",
"DKHR53",
"DKDX44",
"FHJG94",
"DPTR81",
"DBLS83",
"HVBH68",
"HCRH92",
"GDPF10",
"HVBS35",
"DSBB68",
"DFJP61",
"FRZX34",
"DYGF22",
"DCXJ37",
"FBHC24",
"HXPX88",
"CXSC74",
"JJGX43",
"JK7963",
"GRCP10",
"HXPT19",
"JJYV24",
"JFZZ67",
"JP4632",
"JXSG68",
"HYHL28",
"FCVJ64",
"JG6204",
"DRXR29",
"JCFT53",
"GRHC61",
"DPWL48",
"FPVV40",
"HPWC41",
"FTHF58",
"GZBF74",
"FCLX81",
"HLJH46",
"DPLJ23",
"CTCG38",
"GCXF82",
"FYFP40",
"DCDC79",
"FTDW54",
"FCVJ66",
"FGFH37",
"FGVG93",
"GRDZ62",
"GTKS23",
"FVYR28",
"JL1828",
"HXFV33",
"DPRL13",
"DPRS16",
"DLYX86",
"HRFY42",
"JXWH98",
"FJSP46",
"HSDZ53",
"GFLB10",
"FWJH71",
"DPLJ57",
"JLWC19",
"FKYC14",
"HTBW58",
"HDWY19",
"DWKW98",
"HLZF42",
"FLPY46",
"DJWF29",
"JLWC20",
"HDKY77",
"WH4782",
"GCRB11",
"HHWH33",
"GZKH87",
"JN3633",
"KCDF73",
"DKSB71",
"DPWL50",
"HRBX57",
"DRHZ66",
"GTKT14",
"JL2399",
"YV4538",
"HTBW59",
"JGZF83",
"CJFZ74",
"CBVJ18",
"JZSK37",
"JN1064",
"FGPW35",
"HWJK99",
"FCLX83",
"DRXR64",
"DRZS10",
"GFKJ18",
"GKZR42",
"FJFW25",
"JXWH87",
"ZR1284",
"GCRK88",
"GGBP48",
"DRXT43",
"DKLX45",
"CZXG26",
"HTVT32",
"FJFF84",
"FCVP54",
"JLWC22",
"DRBW13",
"HYWX21",
"JJ4768",
"GSFS52",
"DKHR41",
"JLWC21",
"DLVJ74",
"KBBF51",
"FHJF97",
"GJDP30",
"FFJP44",
"JWYK68",
"WF1224",
"NW4198",
"DRRS82",
"DPLL85",
"FCVJ63",
"FYDY61",
"JP4635",
"DRBW15",
"LW7207",
"DSCB30",
"HXFV65",
"DHWX37",
"HXPT18",
"GZKH88",
"DLFJ17",
"JCFL38",
"DPKC44",
"HFHV75",
"JWYK67",
"FDHH54",
"DLSK31",
"JJYT92",
"DCYS35",
"WV7802",
"DRHZ62",
"JKXP70",
"DRCX98",
"HLYS83",
"CRJD48",
"DLVJ91",
"HLGX63",
"GYZZ53",
"HVBH67",
"JJYH19",
"FCWL60",
"DPTR13",
"BGJK71",
"FTHK30",
"FHZB87",
"DRKR34",
"HDPX95",
"GTKT15",
"JGZD97",
"HKXW71",
"HFHT86",
"HRKD52",
"JBHT53",
"DLZT31",
"CWYJ43",
"GVPL76",
"FJFF82",
"GCLW29",
"HHSL99",
"DPWP75",
"JGBB77",
"HDKC17",
"GRPR23",
"DVXC50",
"JN5141",
"HJGL55",
"FHYZ30",
"DRZH95",
"KCFS32",
"CPGG48",
"HBCX93",
"HZRC11",
"GHLW40",
"DJSR51",
"GZBF73",
"GCPY42",
"GHLW41",
"DCYR70",
"HBDC10",
"CZCS60",
"HFBJ24",
"DRHY89",
"HYHH26",
"DLWD52",
"HKFS62",
"DRHZ69",
"FJYY54",
"HLGX57",
"CTCJ44",
"KCTG33",
"BGJJ59",
"HCTP90",
"HCTP98",
"JN5054",
"JE7990",
"JH3706",
"HLVW30",
"FKYB46",
"HDLD30",
"JP4738",
"HXFC55",
"JP4442",
"JJ3888",
"JP3008",
"JA1957",
"JE2769",
"FKTW80",
"GRFZ69",
"JE3889",
"DPJR13",
"JK7962",
"CFRG10",
"CGTP50",
"JDJJ37",
"DLGS86",
"GZKH89",
"KHFD93",
"JJYV91",
"KGFD41",
"KJHP69",
"FKRY48",
"KHSH13",
"KGYC19",
"CPGG46",
"JH5550",
"DPBV96",
"KGFD52",
"HKLR82",
"KGXP54",
"HLFT35",
"BKWD88",
"JZSK36",
"JP3459",
"JJ3788",
"CDZX51",
"JP3455",
"JH7906",
"DBTY16",
"JJ3369",
"JE7783",
"HXDY86",
"GRDW87",
"JVPV57",
"FCLX84",
"HXDY79",
"JN3147",
"JK7447",
"GRFZ70",
"JP4630",
"JA4146",
"JP4915",
"HXDY75",
"JL4163",
"JL5182",
"HRKD53",
"JZLB87",
"DPTR82",
"JN3642",
"GRFB70",
"BZWF41",
"JN3644",
"JL3257",
"JG5011",
"KFPD45",
"FLCB99",
"GGXL35",
"ZR1052",
"HXDY83",
"JG6117",
"KCFV98",
"JP3328",
"JP3454",
"HPWC40",
"JGZG91",
"HCGP71",
"DLPS63",
"HTBP75",
"DPWL49",
"JN6249",
"JRTW85",
"JP3007",
"JRTW84",
"JN8336",
"JJ3372",
"JL4085",
"JL4361",
"ZU9662",
"JJ2895",
"ZB4055",
"JP4612",
"JK8197",
"JN1910",
"DKWR63",
"JP4871",
"JZSK33",
"JP3004",
"JN3968",
"JP4820",
"JB3962",
"JJ3901",
"JN9114",
"JL2334",
"GRHD52",
"JG5013",
"JL4161",
"HXFC56",
"HXFC57",
"JP4868",
"JP4821",
"JP3504",
"HGJB78",
"JJ4627",
"JP4827",
"JP4634",
"JP3597",
"KJHR53",
"JN5139",
"JL7390",
"JN5106",
"JP4629",
"JZGT18",
"HXDY99",
"JA4592",
"JG6767",
"KJHR50",
"KJHR51",
"KJJB53",
"JJ4770",
"JF9172",
"JJ9344",
"RW1544",
"JA4594",
"JB7202",
"JN5140",
"JP4848",
"JG5015",
"HXFV41",
"JL9089",
"HWGH39",
"JG8185",
"JL4151",
"HXFV29",
"JN5063",
"KJDK79",
"KKPK11",
"JP3609",
"KKLG57",
"JRLR98",
"JP4864",
"HXFV36",
"HXFV30",
"GRHC62",
"JF9056",
"JP3598",
"GFZW92",
"GRCG80",
"JN5120",
"JP4826",
"YY4936",
"JP1387",
"HXDY80",
"JN5049",
"GZBF77",
"HXFV32",
"JK9420",
"JP4633",
"HBCY21",
"HSGK46",
"HSGK45",
"MZ5619",
"JG5047",
"HXDY85",
"JP3469",
"HXDY78",
"JP5104",
"JN5142",
"DKDF86",
"JF9694",
"JLRW63",
"JN5111",
"HXGR43",
"HXDY77",
"KLRW63",
"HXDY87",
"BBCD61",
"JP4631",
"ZZ9090",
"ZZ9080",
"FHFC16",
"JJXR44",
"JXBT81",
"JBJG43",
"HKFT64",
"FTTR75",
"HKFS61",
"JJXR43",
"GYRD17",
"FTTR74",
"FTTR77",
"JZJR20",
"HKSV10",
"GZSJ11",
"JGBP15",
"HCKV59",
"CDLV64",
"HDPX71",
"GWPZ57",
"GYPW52",
"JTFV83",
"HLVW35",
"GHSF67",
"HKFT59",
"CGTP91",
"JYGC26",
"FHBR60",
"JPZK55",
"HLFT67",
"FTGX45",
"HKFT52",
"GVRF28",
"HCKV60",
"HDLX99",
"HDPX70",
"JYJT10",
"GZSJ12",
"GYRD19",
"FLFT72",
"GZSJ13",
"HKSW28",
"GKCY89",
"HHZL80",
"CPFF14",
"CSPB81",
"HDPX72",
"GKRY69",
"GKCY88",
"HKSW30",
"FGXG30",
"HHZL81",
"GZDK37",
"KCFJ98",
"HLGB30",
"GLRC90",
"JXBY35",
"HRBX37",
"GZDK38",
"FWDB84",
"FYPC88",
"HKXV74",
"FYPD53",
"FYFL71",
"HKFT49",
"DKWR10",
"HKFT60",
"HLFT66",
"DZLT36",
"CHPR22",
"GRJS53",
"JA4145",
"HXDY98",
"JN5100",
"GSKK62",
"DDTJ10",
"KHSX71",
"KHSX73",
"HXDY84",
"KHSX67",
"CKYJ45",
"CKRB14",
"KHSX72",
"DKST90",
"FTTR76",
"DKST73",
"FYPD52",
"DFDW98",
"GSVF75",
"GVTY16",
"GVTY15",
"GYPW50",
"GYPW51",
"FTTR81",
"GZSJ14",
"GVTY14",
"HKFT50",
"KHSX68",
"HDPX69",
"GSKP42",
"GSKP41",
"KKWJ13",
"KLKB56",
"HDPX77",
"HKFS58",
"GSKR38",
"GZSJ15",
"KHSX66",
"KGLR65",
"HHZL82",
"KHSX74",
"GLRD32",
"FTZF11",
"HCKW85",
"HDPX76",
"KKWJ15",
"KHSX69",
"HKFS59",
"KLRV36",
"GSKK61",
"HFVL95",
"JP3508",
"HJGL52",
"KLVC53",
"FHYZ43",
"BCDW3",
"KPKJ14",
"HXDY74",
"KPKJ11",
"KPJV31",
"HLFT72",
"KRFW45",
"KSBB96",
"KPKJ62",
"FTYZ19",
"GDKV45",
"DFGP66",
"DFGP64",
"KJXG43",
"KPKJ12",
"KPKJ59",
"KPKJ61",
"KPKJ63",
"KPKJ57",
"KPKJ60",
"KPKJ13",
"KPKJ56",
"KPKJ58",
"HKXW82",
"HJGL53",
"KSRG80",
"DSBD11",
"KPKH46",
"KPKH45",
"KPKH47",
"GRCV56",
"KFBC88",
"JYZS27",
"HDYJ81",
"KFBC91",
"HDYZ12",
"JZLV38",
"KSVZ47",
"HDYV72",
"HDYW51",
"JKPP83",
"JKPL81",
"HFXB74",
"KFBC89",
"JZLV35",
"JZLV58",
"KSVZ49",
"KRXJ12",
"HDYK45",
"JYZS28",
"HDYJ83",
"JZLV45",
"HDYW53",
"HDYK49",
"JZLV31",
"HDYJ96",
"HDYJ60",
"HDYJ88",
"HGZD17",
"JZHS20",
"HDYH90",
"HDYJ16",
"HDYJ14",
"HDZB13",
"HDYJ26",
"JZLT82",
"HDYV75",
"HDYJ80",
"JZHS52",
"HDYV73",
"JZLV33",
"HDZB61",
"JZLV36",
"JKPP82",
"HDYJ62",
"JXWB66",
"JKPP81",
"KFBC93",
"JZLV52",
"HDYK14",
"KFBC92",
"HFXB77",
"HFDG23",
"HCDC86",
"HDYV79",
"JZLT93",
"HDYJ78",
"HDYK11",
"JKPP84",
"JKPP75",
"JKPP74",
"HDYJ64",
"HDYW50",
"JZLV51",
"JKPL96",
"JZLV40",
"HFXB79",
"HDZC85",
"JZLV34",
"KSVZ48",
"JKPL98",
"JKRL63",
"HDYJ17",
"HDYJ23",
"HDYJ28",
"HFDX69",
"JZHS47",
"HDYJ33",
"JZLV18",
"KFBC87",
"JZLV49",
"HDZB62",
"FWZH53",
"HDYJ27",
"HDYV74",
"JKPL83",
"KFBC90",
"HDYJ73",
"KSVZ50",
"HDYJ74",
"HDYJ25",
"HFXB76",
"JZLV44",
"JYZL37",
"HDYJ76",
"HDYJ92",
"DKHR43",
"HDYJ30",
"HDYJ67",
"JKPL82",
"HFXB75",
"HDYJ89",
"KTXW42",
"HVCH29",
"BCDF60",
"KSZY21",
"HTVY98",
"DVXC43",
"HXDY81",
"HHBL34",
"JLWC23",
"HTVZ10",
"FFVT26",
"JCGB47"
);  // modificar patentes


	include("divisiones.php");	
	
  $date_in = "2018-11-18"; // modificar fechas 
	$date_get = $_GET["fecha"];
	$date = (!empty($date_get)) ? $date_get : $date_in; 

  //$record = record($patentes, $date, true); //divisional - REPORTE ESPECIAL
  $record = record($patentes, $date, false); //todas las GC - REPORTE NORMAL 
  if(is_array($record)){
  foreach($record  as $var){
    if($var["geoc_nombre"] != "SxOP"){

?>
    <tr>
      <td><?php echo $var["patente"]; ?></td>
      <td><?php echo $var["geoc_id"]; ?></td>
      <td><?php echo $var["geoc_codigo"]; ?></td>
      <td><?php echo utf8_encode($var["geoc_nombre"]); ?></td>
      <td><?php echo $var["date_in"]; ?></td>
      <td><?php echo $var["date_out"]; ?></td>
      <td><?php echo $var["date_dif"]; ?></td>
      <td><?php echo str_replace(".",",",$var["dist_rec"]); ?></td>
      <td><?php echo str_replace(".",",",$var["promediovel"]); ?></td>
      <td><?php echo $var["max"]; ?></td>
      <td><?php echo $var["point"]; ?></td>
      <td><?php echo $var["hora"]; ?></td> 
      <td><?php echo $var["geoc_tipo"]; ?></td>       
  </tr>
<?php
    }
  }
  }
  /*
    }
  }*/
?> 
  </tbody>
</table>
</body>
</html>